FROM gabekangas/owncast:latest
ARG UID
ARG GID

COPY ./docker-entrypoint.sh /docker-entrypoint.sh

RUN chmod 0555 /docker-entrypoint.sh && \
    chown -R "${UID}:${GID}" /app

ENTRYPOINT ["/docker-entrypoint.sh"]
